/* signin-sec Css  */
.signin-sec {
	padding: 60px 0 50px 0px;
}
.signin-img img {
	width: 100%;
	height: 563px;
	object-fit: fill;
}
.signin-sec .signin_wrapper form .form-group .btn {
	margin-top: 0px;
	text-transform: capitalize;
}
.signin-sec .signin_wrapper {
	background: #121213;
	padding: 30px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: 1px solid #222222;
}
.signin-sec.contect-us .signin_wrapper {
    margin-left: 30px;
    background: #121213;
    padding: 30px 30px;
    height: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 1px solid #222222;
}
.signin-sec .signin_wrapper form .form-group button.toggle-pass {
	border: 0;
	background: transparent;
	position: absolute;
	top: 20px;
	right: 8px;
}
.signin-sec .signin_wrapper form .form-group button.toggle-pass i:hover {
	color: #c92f2f;
}
.signin-sec .signin_wrapper form .form-group button.toggle-pass i {
	color: #fff;
	font-size: 16px;
	transition: 0.8s;
}
.signin-sec .signin_wrapper form .form-group input.form-control {
	height: 57px;
	border: 0;
	background: #222224;
	border-radius: 0;
	color: #fff;
	padding: 18px;
	transition: 0.8s;
	box-shadow: none;
	padding-right: 37px;
}
.signin-sec .signin_wrapper form .form-group .form-control:hover {
	border: 1px solid #c92f2f;
}
.signin-sec .signin_wrapper form .form-group textarea.form-control {
	height: 105px;
	border: 0;
	background: #222224;
	border-radius: 0;
	color: #fff;
	padding: 18px;
	resize: none;
	box-shadow: none;
}
.signin-sec .signin_wrapper .signin_text {
	font-size: 34px;
	font-family: var(--medium-font);
}
.signin-sec .signin_wrapper .signin_para {
	font-family: var(--medium-font);
	opacity: 0.8;
	max-width: 80%;
	margin: auto;
}
.signin-sec .signin_wrapper form .form-group .form-control::placeholder {
	color: #ffffff;
	font-family: var(--medium-font);
	font-size: 13px;
	transition: 0.8s;
}
.signin-sec .signin_wrapper form .form-group .form-control:hover::placeholder {
	color: #c92f2f;
}
.signin-sec .signin_wrapper form .form-group .label-light {
	font-size: 14px;
	font-family: var(--bold-font);
	position: relative;
}
.signin-sec .signin_wrapper form .form-group .forgot-text {
	font-size: 12px;
	font-family: var(--medium-font);
}
.signin-sec
	.signin_wrapper
	form
	.form-group
	.label-light
	input:checked
	~ .login-check {
	background-color: #222224;
}
.login-check {
	top: 4px;
	left: 0;
	height: 22px;
	width: 22px;
	background-color: #222224;
	display: block;
}
.signin-sec
	.signin_wrapper
	form
	.form-group
	.label-light
	input:checked
	~ .login-check:after {
	display: block;
}
.signin-sec .signin_wrapper form .form-group .label-light .login-check:after {
	left: 8px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid #ffffff;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.signin-sec .signin_wrapper form .form-group .label-light .login-check:after {
	content: "";
	position: absolute;
	display: none;
}
.signin_bottom_text {
	font-size: 12px;
	font-family: var(--medium-font);
	color: #9f9f9f;
}
.signin_anchor {
	font-size: 16px;
	font-family: var(--bold-font);
}
.signin-bottom {
	margin-top: 15px;
}
/* signin-sec Css  */

/* contact Css  */
.contact_main {
	margin-top: 80px;
}
.signin-sec .signin_wrapper .contact_form form .form-group {
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
}
.contact_wrapper .info_heading {
	font-size: 20px;
}
.contact_wrapper .contact_info_wrap {
	background: #222222;
	padding: 30px;
	/* max-width: 50%; */
}
.contact_map {
	/* max-width: 90%; */
	background: #222222;
	padding: 30px;
	margin-top: 20px;
}
input.form-control.passInput.pad-password {
	padding: 18px 38px 18px 18px !important;
}
input.form-control.pad-password {
	padding: 18px 38px 18px 18px !important;
}
/* contact Css  */

@media (min-width: 600px) and (max-width: 915px) {
	.signin-img img {
		width: 100%;
		height: unset;
		object-fit: fill;
	}
	.signin-img {
		margin-top: 20px;
	}
}

@media (max-width: 576px) {
	.signin-sec {
		padding: 50px 0 40px 0px;
	}
	.signin-img {
		margin-top: 20px;
	}
	.signin-sec.contect-us .signin_wrapper {
		margin-left: 0px;
	}
	.signin-img {
		margin-bottom: 30px;
	}
	.contact_main {
		margin-top: 30px;
	}
	.contact_wrapper .contact_info_wrap {
		max-width: 100%;
	}
	.contact_wrapper .contact_info_wrap {
		padding: 0px;
	}
	.contact_map {
		max-width: 100%;
		padding: 0px;
		margin-bottom: 10px;
	}
	.signin-sec .signin_wrapper {
		padding: 20px;
	}
	.signin-img img {
		width: 100%;
		height: unset;
		object-fit: fill;
	}
	.signin-sec.contect-us .signin_wrapper {
		padding: 15px;
	}
	.signin-sec .signin_wrapper .signin_text {
		font-size: 24px;
	}
	.signin-sec .signin_wrapper .signin_para {
		max-width: 100%;
	}
}
